# 
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/eopenssl40
includedir=${prefix}/include/eopenssl40

Name: OpenSSL-libssl
Description: Secure Sockets Layer and cryptography libraries
Version: 4.0.0
Requires.private: libecrypto40
Libs: -L${libdir} -lssl
Cflags: -I${includedir}
